Subject: RE: bug#6305: 24.0.50; Regression: most, but not all, keyboard shortcuts are missing

From: "Drew Adams" <[email-masked]>
Date: Sat, 29 May 2010 15:18:01 -0700

> I have also noticed that key bindings are not always shown in the
> menus, but I wondered if that was because I was using
> overriding-terminal-local-map there. I havn't had time to check,
> however key bindings in global map and normal minor mode maps seems to
> show up fine in the menus.

I am not using `overriding-terminal-local-map'.

---

Note that a similar bug was reported as #6171.  That was also a regression, but
that problem started with 23.1.  Stefan reported that he fixed that bug after
23.1.

The current bug is a problem that does not show up in 23.1.  Dunno whether the
fix of #6171 might have introduced this bug.  Just mentioning #6171 in case it
helps somehow.